POLICYTEMPLATE(1)

NAME
policytemplate - Runs TPM2_PolicyTemplate

DESCRIPTION
--version-string=v1045 is not a valid option

policytemplate

Runs TPM2_PolicyTemplate

-ha policy session handle

-te template file

--version is not a valid option

policytemplate

Runs TPM2_PolicyTemplate

-ha policy session handle

-te template file

SEE ALSO
The full documentation for policytemplate is maintained as a Texinfo manual. If the info and policytemplate programs are properly installed at your site, the command

    info policytemplate

should give you access to the complete manual.